<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/wh/onlinemanual/000010Diff61FP7" xml:lang="it">
   <Header>
      <Title>Utilizzo di unità di gestione nel processo di spedizione</Title>
      <Keyword type="header" order="d1e219382">
         <Level1>Differenze in Infor LN 10</Level1>
         <Level2>unità di gestione nel processo di spedizione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e219387">
         <Level1>Unità di gestione nel processo di spedizione</Level1>
         <Level2>Differenze in Infor LN 10</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In FP7 è stata introdotta la sessione <GUIRef href="/baanerp/wh/inh/whinh4534m000" role="session">Unità di gestione righe spedizione (whinh4534m000)</GUIRef>. Questa sessione consente di collegare più unità di gestione a una riga di spedizione. Per ulteriori informazioni, consultare <Link href="/baanerp/wh/onlinemanual/000610" role="manual">Utilizzo delle unità di gestione nel processo di spedizione</Link>.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Utilizzo di unità di gestione nel processo di spedizione in FP6</SectionTitle>
      <List>
         <ListItem>
            <Paragraph>A una riga di spedizione è possibile collegare una sola unità di gestione.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>Le unità di gestione generate durante l'approntamento e collegate alla riga di spedizione sono sempre unità di gestione ad articolo singolo. Quando più articoli (o più lotti/numeri di serie dello stesso articolo) vengono spediti in un'unica spedizione, vengono create più unità di gestione, una per ogni riga di spedizione.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>Quando più unità di gestione vengono unite in un'unica riga di spedizione durante il processo di prelievo, viene creata un'unità di gestione virtuale/fittizia. Pertanto, la struttura dell'unità di gestione memorizzata in LN non riflette la struttura fisica effettiva.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Utilizzo di unità di gestione nel processo di spedizione in FP7</SectionTitle>
      <List>
         <ListItem>Durante il processo di selezione e composizione delle unità di gestione, è possibile collegare più unità di gestione a un'unica riga di spedizione.</ListItem>
         <ListItem>Non viene creata alcuna unità di gestione fittizia.</ListItem>
         <ListItem>La composizione di unità di gestione non influisce sulla struttura amministrativa della spedizione.</ListItem>
      </List>
      <List>
         <ListIntro>Sono state aggiunte le seguenti entità:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4534m000" role="session">Unità di gestione righe spedizione (whinh4534m000)</Link>
         </ListItem>
         <ListItem>Nella sessione <Link href="/baanerp/wh/inh/whinh4131m000" role="session">Righe spedizione (whinh4131m000)</Link> è stata aggiunta la casella di controllo <Link href="/baanerp/wh/inh/whinh4131m000#whinh431.hupr" role="formfield">Unità di gestione presenti</Link>.</ListItem>
         <ListItem>Sono stati aggiunti i seguenti valori di stato della spedizione: <List>
               <ListIntro/>
               <ListItem> 
                  <GUIRef href="/baanerp/wh/domains/inh.shst#part.frozen" role="option">Parzialmente bloccato</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/wh/domains/inh.shst#frozen" role="option">Bloccato</GUIRef>
               </ListItem>
            </List>
         </ListItem>
         <ListItem>Nella sessione <Link href="/baanerp/wh/inh/whinh4131m000" role="session">Righe spedizione (whinh4131m000)</Link> è stato aggiunto il nuovo campo <Link href="/baanerp/wh/inh/whinh4131m000#whinh431.hupr" role="formfield">Unità di gestione presenti</Link>.</ListItem>
         <ListItem>Nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd2500m000" role="session">Magazzini (whwmd2500m000)</GUIRef> è stato aggiunto il nuovo campo <GUIRef href="/baanerp/wh/wmd/whwmd2500m000#whwmd200.mrhu" role="manual">Consolida unità gestione in una riga spedizione durante il prelievo</GUIRef>.</ListItem>
      </List>
      <Paragraph> Per ulteriori informazioni, consultare <Link href="/baanerp/wh/onlinemanual/000610" role="manual">Utilizzo delle unità di gestione nel processo di spedizione</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>